The Witcher: Enhanced Edition e The Witcher 2: Assassins of Kings para Mac aumentaram os requisitos de sistema

Em meados de outubro, o CD Projekt RED alertou que os requisitos de sistema para as duas primeiras partes da série de RPG The Witcher para macOS aumentariam em breve. Hoje, 20 de novembro, as mudanças entraram em vigor.

Fonte da imagem: Steam (cash171)

Lembramos que o CD Projekt RED anunciou as mudanças planejadas em 16 de outubro para dar aos usuários 30 dias para se prepararem. Na verdade, fazer ajustes demorou um pouco mais – 35 dias.

Com o lançamento do patch em 20 de novembro, The Witcher: Enhanced Edition e The Witcher 2: Assassins of Kings receberam suporte para processadores Apple Silicon M1, M2 e macOS Ventura (13.0).

Assim, para rodar os dois jogos no Mac via Steam, GOG e App Store, agora você precisa do macOS 11.0 ou posterior – os desenvolvedores abandonaram o suporte para OS X 10.7.5, OS X 10.8.2 e macOS 10.15.

Fonte da imagem: CD Projekt RED

Aqueles que não querem perder o suporte para OS X 10.7.5, OS X 10.8.2 e macOS 10.15 são aconselhados a não atualizar o jogo. Se você reinstalá-lo, entretanto, apenas a versão mais recente estará disponível (o GOG tem a opção de “reverter” para a versão antiga).

É importante notar que esta não é a única atualização que aguarda o The Witcher original em um futuro próximo. O estúdio polonês Fool’s Theory (Seven: The Days Long Gone) está atualmente desenvolvendo um remake do jogo cult.

avalanche

Postagens recentes

O carro elétrico nacional Lada e-Largus começará a produção em massa no primeiro semestre de 2024

Ficou conhecido o momento do lançamento da produção em série do Lada e-Largus, a versão…

1 hora atrás